/* mamado Landing – self-contained styles
   Extrahiert aus public/build/global.css via PurgeCSS (nur genutzte Regeln),
   plus lokale @font-face. Keine Abhaengigkeit auf den Webpack-Build. */
@font-face{font-family:"proxima nova";font-weight:300;font-style:normal;font-display:swap;src:url(fonts/ProximaNova-Light.woff2) format("woff2"),url(fonts/ProximaNova-Light.woff) format("woff")}
@font-face{font-family:"proxima nova";font-weight:normal;font-style:normal;font-display:swap;src:url(fonts/ProximaNova-Regular.woff2) format("woff2"),url(fonts/ProximaNova-Regular.woff) format("woff")}
@font-face{font-family:"proxima nova";font-weight:600;font-style:normal;font-display:swap;src:url(fonts/ProximaNova-Semibold.woff2) format("woff2"),url(fonts/ProximaNova-Semibold.woff) format("woff")}
@font-face{font-family:"proxima nova";font-weight:bold;font-style:normal;font-display:swap;src:url(fonts/ProximaNova-Bold.woff2) format("woff2"),url(fonts/ProximaNova-Bold.woff) format("woff")}
@font-face{font-family:"proxima nova";font-weight:800;font-style:normal;font-display:swap;src:url(fonts/ProximaNova-Extrabld.woff2) format("woff2"),url(fonts/ProximaNova-Extrabld.woff) format("woff")}
/* Magnific Popup CSS */

/* Main image in popup */

/* The shadow behind the image */

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */ }

/*!
 * 
 * ../css/litepicker.css
 * Litepicker v2.0.4 (https://github.com/wakirin/Litepicker)
 * Package: litepicker (https://www.npmjs.com/package/litepicker)
 * License: MIT (https://github.com/wakirin/Litepicker/blob/master/LICENCE.md)
 * Copyright 2019-2021 Rinat G.
 *     
 * Hash: 005d7ca6c694d5c44f3f
 * 
 */
:root{--litepicker-container-months-color-bg: #fff;--litepicker-container-months-box-shadow-color: #ddd;--litepicker-footer-color-bg: #fafafa;--litepicker-footer-box-shadow-color: #ddd;--litepicker-tooltip-color-bg: #fff;--litepicker-month-header-color: #333;--litepicker-button-prev-month-color: #9e9e9e;--litepicker-button-next-month-color: #9e9e9e;--litepicker-button-prev-month-color-hover: #2196f3;--litepicker-button-next-month-color-hover: #2196f3;--litepicker-month-width: calc(var(--litepicker-day-width) * 7);--litepicker-month-weekday-color: #9e9e9e;--litepicker-month-week-number-color: #9e9e9e;--litepicker-day-width: 38px;--litepicker-day-color: #333;--litepicker-day-color-hover: #2196f3;--litepicker-is-today-color: #f44336;--litepicker-is-in-range-color: #bbdefb;--litepicker-is-locked-color: #9e9e9e;--litepicker-is-start-color: #fff;--litepicker-is-start-color-bg: #2196f3;--litepicker-is-end-color: #fff;--litepicker-is-end-color-bg: #2196f3;--litepicker-button-cancel-color: #fff;--litepicker-button-cancel-color-bg: #9e9e9e;--litepicker-button-apply-color: #fff;--litepicker-button-apply-color-bg: #2196f3;--litepicker-button-reset-color: #909090;--litepicker-button-reset-color-hover: #2196f3;--litepicker-highlighted-day-color: #333;--litepicker-highlighted-day-color-bg: #ffeb3b}


/*
 * The MIT License
 * Copyright (c) 2012 Matias Meno <m@tias.me>
 */
@-webkit-keyframes passing-through {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    transform: translateY(40px); }
  30%, 70% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    transform: translateY(0px); }
  100% {
    opacity: 0;
    -webkit-transform: translateY(-40px);
    transform: translateY(-40px); } }
@keyframes passing-through {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    transform: translateY(40px); }
  30%, 70% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    transform: translateY(0px); }
  100% {
    opacity: 0;
    -webkit-transform: translateY(-40px);
    transform: translateY(-40px); } }
@-webkit-keyframes slide-in {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    transform: translateY(40px); }
  30% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    transform: translateY(0px); } }
@keyframes slide-in {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    transform: translateY(40px); }
  30% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    transform: translateY(0px); } }
@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1); }
  10% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1); }
  20% {
    -webkit-transform: scale(1);
    transform: scale(1); } }
@keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1); }
  10% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1); }
  20% {
    -webkit-transform: scale(1);
    transform: scale(1); } }

@charset "UTF-8";
:root {
  --blue: #007bff;
  --indigo: #6610f2;
  --purple: #6f42c1;
  --pink: #ec3168;
  --red: #dc3545;
  --orange: #ee5f3d;
  --yellow: #f4ce67;
  --green: #28a745;
  --teal: #20c997;
  --cyan: #17a2b8;
  --white: #ffffff;
  --gray: #6c757d;
  --gray-dark: #333333;
  --gray-light: #f2f2f2;
  --gray-medium: #95989a;
  --gray-border: #bcbcbc;
  --violet: #7a299b;
  --mint: #60bac7;
  --primary: #ee5f3d;
  --secondary: #95989a;
  --success: #7a299b;
  --info: #60bac7;
  --warning: #f4ce67;
  --danger: #ec3168;
  --light: #ffffff;
  --dark: #333333;
  --breakpoint-xs: 0;
  --breakpoint-sm: 576px;
  --breakpoint-md: 1024px;
  --breakpoint-lg: 1300px;
  --breakpoint-xl: 1640px;
  --font-family-sans-serif: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --font-family-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

 footer, header, main, nav, section {
  display: block;
}

body {
  margin: 0;
  font-family: "proxima nova", sans-serif;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.5;
  color: #212529;
  text-align: left;
  background-color: #f2f2f2;
}

h1, h2, h4, h5 {
  margin-top: 0;
  margin-bottom: 0.5rem;
}

p {
  margin-top: 0;
  margin-bottom: 1rem;
}


ul {
  margin-top: 0;
  margin-bottom: 1rem;
}


ul ul {
  margin-bottom: 0;
}

small {
  font-size: 80%;
}

a {
  color: #ee5f3d;
  text-decoration: none;
  background-color: transparent;
}
a:hover {
  color: #cd3612;
  text-decoration: underline;
}

a:not([href]):not([class]) {
  color: inherit;
  text-decoration: none;
}
a:not([href]):not([class]):hover {
  color: inherit;
  text-decoration: none;
}

img {
  vertical-align: middle;
  border-style: none;
}

svg {
  overflow: hidden;
  vertical-align: middle;
}

::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: button;
}

[hidden] {
  display: none !important;
}

h1, h2, h4, h5,
.h1, .h2, .h4, .h5 {
  margin-bottom: 0.5rem;
  font-weight: 500;
  line-height: 1.2;
}

h1, .h1 {
  font-size: 2.5rem;
}

h2, .h2 {
  font-size: 2rem;
}

h4, .h4 {
  font-size: 1.5rem;
}

h5, .h5 {
  font-size: 1.25rem;
}

small,
.small {
  font-size: 80%;
  font-weight: 500;
}

.container,
.container-fluid {
  width: 100%;
  padding-right: 8px;
  padding-left: 8px;
  margin-right: auto;
  margin-left: auto;
}

.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin-right: -8px;
  margin-left: -8px;
}

 .col-lg-8, .col-lg-4, .col-md-10, .col-md-8, .col-md-6, .col-md-3, .col-12, .col-6 {
  position: relative;
  width: 100%;
  padding-right: 8px;
  padding-left: 8px;
}

.col-6 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 50%;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
  max-width: 50%;
}

.col-12 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 100%;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
  max-width: 100%;
}
@media (min-width: 1024px) {

  .col-md-3 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 25%;
        -ms-flex: 0 0 25%;
            flex: 0 0 25%;
    max-width: 25%;
  }

  .col-md-6 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50%;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
    max-width: 50%;
  }

  .col-md-8 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 66.6666666667%;
        -ms-flex: 0 0 66.6666666667%;
            flex: 0 0 66.6666666667%;
    max-width: 66.6666666667%;
  }

  .col-md-10 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 83.3333333333%;
        -ms-flex: 0 0 83.3333333333%;
            flex: 0 0 83.3333333333%;
    max-width: 83.3333333333%;
  }

  .offset-md-1 {
    margin-left: 8.3333333333%;
  }

  .offset-md-2 {
    margin-left: 16.6666666667%;
  }
}
@media (min-width: 1300px) {

  .col-lg-4 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 33.3333333333%;
        -ms-flex: 0 0 33.3333333333%;
            flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%;
  }

  .col-lg-8 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 66.6666666667%;
        -ms-flex: 0 0 66.6666666667%;
            flex: 0 0 66.6666666667%;
    max-width: 66.6666666667%;
  }

  .offset-lg-1 {
    margin-left: 8.3333333333%;
  }

  .offset-lg-2 {
    margin-left: 16.6666666667%;
  }
}

.btn {
  display: inline-block;
  font-weight: 500;
  color: #212529;
  text-align: center;
  vertical-align: middle;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-color: transparent;
  border: 2px solid transparent;
  padding: 12px 32px;
  font-size: 0.75rem;
  line-height: 1.5;
  border-radius: 6px;
  -webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}
@media (prefers-reduced-motion: reduce) {
  .btn {
    -webkit-transition: none;
    transition: none;
  }
}
.btn:hover {
  color: #212529;
  text-decoration: none;
}
.btn:focus {
  outline: 0;
  -webkit-box-shadow: 0 0 0 0.2rem #333333;
          box-shadow: 0 0 0 0.2rem #333333;
}
 .btn:disabled {
  opacity: 1;
}
.btn:not(:disabled):not(.disabled) {
  cursor: pointer;
}

.btn-outline-light {
  color: #ffffff;
  border-color: #ffffff;
}
.btn-outline-light:hover {
  color: #212529;
  background-color: #ffffff;
  border-color: #ffffff;
}
.btn-outline-light:focus {
  -webkit-box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.5);
          box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.5);
}
 .btn-outline-light:disabled {
  color: #ffffff;
  background-color: transparent;
}
.btn-outline-light:not(:disabled):not(.disabled):active {
  color: #212529;
  background-color: #ffffff;
  border-color: #ffffff;
}
.btn-outline-light:not(:disabled):not(.disabled):active:focus {
  -webkit-box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.5);
          box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.5);
}

.nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.nav-link {
  display: block;
  padding: 0.5rem 1rem;
}
.nav-link:hover, .nav-link:focus {
  text-decoration: none;
}

.navbar {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0.5rem 1rem;
}
.navbar .container,
.navbar .container-fluid {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.navbar-brand {
  display: inline-block;
  padding-top: 0.3125rem;
  padding-bottom: 0.3125rem;
  margin-right: 1rem;
  font-size: 1.25rem;
  line-height: inherit;
  white-space: nowrap;
}
.navbar-brand:hover, .navbar-brand:focus {
  text-decoration: none;
}

.navbar-nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
.navbar-nav .nav-link {
  padding-right: 0;
  padding-left: 0;
}
@media (max-width: 1023.98px) {
  .navbar-expand-md > .container,
.navbar-expand-md > .container-fluid {
    padding-right: 0;
    padding-left: 0;
  }
}
@media (min-width: 1024px) {
  .navbar-expand-md {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row nowrap;
        -ms-flex-flow: row nowrap;
            flex-flow: row nowrap;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .navbar-expand-md .navbar-nav {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .navbar-expand-md .navbar-nav .nav-link {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
  }
  .navbar-expand-md > .container,
.navbar-expand-md > .container-fluid {
    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
  }
}

@-webkit-keyframes progress-bar-stripes {
  from {
    background-position: 1rem 0;
  }
  to {
    background-position: 0 0;
  }
}

@keyframes progress-bar-stripes {
  from {
    background-position: 1rem 0;
  }
  to {
    background-position: 0 0;
  }
}

@-webkit-keyframes spinner-border {
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes spinner-border {
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@-webkit-keyframes spinner-grow {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  50% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}

@keyframes spinner-grow {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  50% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}

.bg-dark {
  background-color: #333333 !important;
}

a.bg-dark:hover, a.bg-dark:focus {
  background-color: #1a1a1a !important;
}

.bg-white {
  background-color: #ffffff !important;
}

.border-bottom {
  border-bottom: 2px solid #bcbcbc !important;
}

.rounded {
  border-radius: 6px !important;
}

.d-none {
  display: none !important;
}
@media (min-width: 1024px) {

  .d-md-flex {
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
}

.flex-row {
  -webkit-box-orient: horizontal !important;
  -webkit-box-direction: normal !important;
  -webkit-flex-direction: row !important;
      -ms-flex-direction: row !important;
          flex-direction: row !important;
}

.flex-column {
  -webkit-box-orient: vertical !important;
  -webkit-box-direction: normal !important;
  -webkit-flex-direction: column !important;
      -ms-flex-direction: column !important;
          flex-direction: column !important;
}

.align-items-center {
  -webkit-box-align: center !important;
  -webkit-align-items: center !important;
      -ms-flex-align: center !important;
          align-items: center !important;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.mb-16 {
  margin-bottom: 16px !important;
}

.mb-32 {
  margin-bottom: 32px !important;
}

.mb-64 {
  margin-bottom: 64px !important;
}


.px-0 {
  padding-right: 0 !important;
}

.pl-0,
.px-0 {
  padding-left: 0 !important;
}


.py-8 {
  padding-top: 8px !important;
}


.py-8 {
  padding-bottom: 8px !important;
}


.py-16 {
  padding-top: 16px !important;
}


.py-16 {
  padding-bottom: 16px !important;
}

.p-32 {
  padding: 32px !important;
}


.py-64 {
  padding-top: 64px !important;
}


.py-64 {
  padding-bottom: 64px !important;
}

.ml-auto {
  margin-left: auto !important;
}
@media (min-width: 1024px) {

  .mb-md-0 {
    margin-bottom: 0 !important;
  }

  .mr-md-16 {
    margin-right: 16px !important;
  }

  
.py-md-128 {
    padding-top: 128px !important;
  }

  
.py-md-128 {
    padding-bottom: 128px !important;
  }
}
@media (min-width: 1300px) {

  .mb-lg-0 {
    margin-bottom: 0 !important;
  }

  .mr-lg-32 {
    margin-right: 32px !important;
  }
}

.text-center {
  text-align: center !important;
}

.text-white {
  color: #ffffff !important;
}

@media print {
  *,
*::before,
*::after {
    text-shadow: none !important;
    -webkit-box-shadow: none !important;
            box-shadow: none !important;
  }

  a:not(.btn) {
    text-decoration: underline;
  }

  
img {
    page-break-inside: avoid;
  }

  p,
h2 {
    orphans: 3;
    widows: 3;
  }

  h2 {
    page-break-after: avoid;
  }

  @page {
    size: a3;
  }
  body {
    min-width: 1300px !important;
  }

  .container {
    min-width: 1300px !important;
  }

  .navbar {
    display: none;
  }
}
/* Slider */

/* Slider */

/* Icons */

/* Arrows */

/* Dots */













html,
body {
  font-size: 16px;
  letter-spacing: 0.025em;
  line-height: 1.3;
  color: #95989a;
  -webkit-font-smoothing: antialiased !important;
  -moz-osx-font-smoothing: grayscale !important;
}

h1,
.h1 {
  font-size: 32px;
  font-weight: 800;
  letter-spacing: 0;
  line-height: 1.2;
  color: #333333;
}
@media (min-width: 1024px) {
  h1,
.h1 {
    font-size: 50px;
  }
}

h2,
.h2 {
  font-size: 28px;
  font-weight: 800;
  letter-spacing: 0;
  line-height: 1.2;
  color: #333333;
}
@media (min-width: 1024px) {
  h2,
.h2 {
    font-size: 34px;
  }
}

h4,
.h4 {
  font-size: 18px;
  font-weight: 800;
  letter-spacing: 0;
  line-height: 1.2;
  color: #333333;
}
@media (min-width: 1024px) {
  h4,
.h4 {
    font-size: 24px;
  }
}

h5,
.h5 {
  font-size: 16px;
  font-weight: 800;
  letter-spacing: 0;
  line-height: 1.3;
  color: #333333;
}
@media (min-width: 1024px) {
  h5,
.h5 {
    font-size: 20px;
  }
}

small {
  font-size: 13px;
  line-height: 1.6;
}

a:not(.btn) {
  color: #95989a;
  text-decoration: none;
}
a:not(.btn):hover, a:not(.btn):active, a:not(.btn):focus {
  color: #95989a;
  text-decoration: underline;
}

.text-pink {
  color: #ec3168 !important;
}

.text-white {
  color: #ffffff !important;
}

.text-violet {
  color: #7a299b !important;
}

::-moz-selection {
  color: #ffffff;
  background: #ec3168;
}

::selection {
  color: #ffffff;
  background: #ec3168;
}

::-moz-selection {
  color: #ffffff;
  background: #ec3168;
}

ul {
  padding-left: 1.3em;
}

body {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  min-height: 100vh;
}
body main {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
body #main-footer {
  margin-top: auto;
}

html {
  --100vw: 100vw;
  --100vh: 100vh;
}
.container {
  max-width: 540px;
}
@media (min-width: 576px) {
  .container {
    max-width: calc(102.8571428571px + var(--100vw) * 0.7589285714);
  }
}
@media (min-width: 1024px) {
  .container {
    max-width: calc(-84.6376811594px + var(--100vw) * 0.9420289855);
  }
}
@media (min-width: 1300px) {
  .container {
    max-width: calc(31.1764705882px + var(--100vw) * 0.8529411765);
  }
}

.bg-white {
  background: #ffffff;
}
.bg-mamado {
  color: #ffffff;
  background: #ee5f3d;
  background: -webkit-gradient(linear, left top, right top, from(#ee5f3d), to(#ec3168));
  background: linear-gradient(to right, #ee5f3d 0%, #ec3168 100%);
}

.container-fluid {
  width: 87%;
  max-width: 1660px;
}
@media (max-width: 1023.98px) {
  .container-fluid {
    width: 100%;
  }
}

@-webkit-keyframes gradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

@keyframes gradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}
@-webkit-keyframes rotating {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@keyframes rotating {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

.icon {
  width: 32px;
  height: 32px;
  padding: 0;
}

.btn {
  text-align: center;
  text-transform: uppercase;
  border-radius: 100px;
  line-height: 1;
  font-weight: 600;
  min-height: 48px;
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.btn:not(.btn-link) {
  letter-spacing: 0.1em;
}
.btn:not(.no-min-width, [class*=btn-circle], .btn-favorites, .btn-likes) {
  min-width: 180px;
}
@media (max-width: 1639.98px) {
  .btn {
    padding: 8px 1.8em;
  }
}
.btn[class*=btn-outline] {
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}
 .btn:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
}
.btn:disabled {
  cursor: not-allowed;
}
.btn:not(.btn-mamado):not(.loading):disabled {
  background: #f2f2f2;
  color: #bcbcbc;
  cursor: not-allowed;
}

body {
  --header-height: 40px;
}
@media (min-width: 1024px) {
  body {
    --header-height: 80px;
  }
}

header#main-header #nav-cont {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 1000;
  height: var(--header-height);
}
header#main-header .navbar-brand {
  margin-right: 0;
}
@media (min-width: 1024px) {
  header#main-header .bg-mamado .navbar-nav .nav-link {
    color: #ffffff;
  }
}

/* overlay at start */

/* overlay animate in */

/* overlay animate out */

/* content at start */

/* content animate it */

/* content animate out */

/* modal */

/* switch */

:root {
  --litepicker-container-months-color-bg: #ffffff;
  --litepicker-container-months-box-shadow-color: #95989a;
  --litepicker-footer-color-bg: #ffffff;
  --litepicker-footer-box-shadow-color: #95989a;
  --litepicker-tooltip-color-bg: #ffffff;
  --litepicker-month-header-color: #000000;
  --litepicker-button-prev-month-color: #ec3168;
  --litepicker-button-next-month-color: #ec3168;
  --litepicker-button-prev-month-color-hover: #ec3168;
  --litepicker-button-next-month-color-hover: #ec3168;
  --litepicker-month-width: 100%;
  --litepicker-month-weekday-color: #95989a;
  --litepicker-month-week-number-color: #60bac7;
  --litepicker-day-width: 14.2857142857%;
  --litepicker-day-color: #000000;
  --litepicker-day-color-hover: #60bac7;
  --litepicker-is-today-color: #000000;
  --litepicker-is-in-range-color: #95989a;
  --litepicker-is-locked-color: #60bac7;
  --litepicker-is-start-color: #ffffff;
  --litepicker-is-start-color-bg: #60bac7;
  --litepicker-is-end-color: #ffffff;
  --litepicker-is-end-color-bg: #60bac7;
  --litepicker-button-cancel-color: #ffffff;
  --litepicker-button-cancel-color-bg: #60bac7;
  --litepicker-button-apply-color: #ffffff;
  --litepicker-button-apply-color-bg: #60bac7;
  --litepicker-button-reset-color: #95989a;
  --litepicker-button-reset-color-hover: #60bac7;
  --litepicker-highlighted-day-color: #000000;
  --litepicker-highlighted-day-color-bg: #f4ce67;
}

.home-page-header {
  position: relative;
}
.home-page-header .wave-cont {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 80%;
  border-bottom: 50px solid #f2f2f2;
  overflow: hidden;
}
.home-page-header .wave-cont .wave {
  position: absolute;
  bottom: -1px;
  width: 300%;
  height: 100%;
  opacity: 0.2;
  -webkit-animation: 120s wave-animation -60s ease infinite alternate;
          animation: 120s wave-animation -60s ease infinite alternate;
}
.home-page-header .wave-cont .wave path {
  fill: #f2f2f2;
}
.home-page-header .wave-cont .wave-1 {
  -webkit-animation-duration: 180s;
          animation-duration: 180s;
}
.home-page-header .wave-cont .wave-2 {
  -webkit-animation-duration: 90s;
          animation-duration: 90s;
  animation-direction: alternate-reverse;
}
.home-page-header .wave-cont .wave-4 {
  animation-direction: alternate-reverse;
  opacity: 1;
}
@-webkit-keyframes wave-animation {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(-66.6666%);
            transform: translateX(-66.6666%);
  }
}
@keyframes wave-animation {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(-66.6666%);
            transform: translateX(-66.6666%);
  }
}